# Sale Order Amount to Invoice

This module adds “Amount to Invoice” for quotations/sales orders. It is displayed:

- In order lines. You need to show this field because it’s hidden by default
- In the quotation form view
- In the quotation list view. You need to show this field because it’s hidden by default

Table of contents

- Use Cases / Context
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

Sometimes you would like to see total amount to invoice for all your sales orders.

# Configuration

No configuration is required.

# Usage

You need to click the list view setting (the last column in the list view) and enable “Amount to Invoice” to show this filed in the list view. Same thing for the quotation order lines.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

- Cetmix:
  - Ivan Sokolov
  - Dessan Hemrayev

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.